Babel==2.13.1
certifi==2023.11.17
chardet==5.2.0
charset-normalizer==3.3.2
click==8.1.7
colorama==0.4.6
Csv2Xml==0.0.1
defusedxml==0.7.1
docx2txt==0.8
et-xmlfile==1.1.0
fire==0.5.0
Flask==3.0.0
fonttools==4.46.0
idna==3.6
importlib-metadata==7.0.0
itsdangerous==2.1.2
Jinja2==3.1.2
json2xml==4.1.0
lxml==4.9.3
MarkupSafe==2.1.3
numpy==1.26.2
opencv-python==4.8.1.78
openpyxl==3.1.2
packaging==23.2
pandas==2.1.3
pdf2docx==0.5.6
pdfkit==1.0.0
PyMuPDF==1.23.7
PyMuPDFb==1.23.7
pypandoc==1.12
PyPDF2==3.0.1
python-dateutil==2.8.2
python-docx==1.1.0
pytz==2023.3.post1
requests==2.31.0
six==1.16.0
termcolor==2.4.0
typing_extensions==4.8.0
tzdata==2023.3
#json2xml 4.0.1 depends on urllib3==1.26.13
urllib3==2.1.0
#Werkzeug==2.2.2
Werkzeug==3.0.1
xlsx2html==0.4.4
XlsxWriter==3.1.9
zipp==3.17.0
uwsgi
